

#products {
	background: #fff;
	background: -moz-linear-gradient(top, #fff 0%, #e6eded 100%);
	background: -webkit-linear-gradient(top, #fff 0%, #e6eded 100%);
	background: linear-gradient(to bottom, #fff 0%, #e6eded 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6eded', GradientType=0)
}

#products h2.first {
	color: #4d4d4d;
	text-align: center;
	font-weight: bolder;
	font-size: 32px;
	font-family: lato;
	text-transform: uppercase;
	margin-bottom: 30px
}

#commercial-feature-products {
	display: none
}

.feature-product-area {
	padding: 30px 0
}

h2.first {
	color: #4d4d4d;
	text-align: center;
	font-weight: bolder;
	font-size: 32px;
	font-family: lato;
	text-transform: uppercase;
	margin-bottom: 30px
}

.topSpacer {
    padding-top: 15px !important;
}

.bottomSpacer {
    padding-bottom: 15px !important;
}

.feature-productsTabs {
    display: inherit;
}

.accordionMBL {
    display: none;
}

.featuredProd-divider {
    display: none;
    height: 1px;
    width: 100%;
    background-color: #4d4d4d;
}

.feature-productsBG {
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #e6eded 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #e6eded 100%);
    background: linear-gradient(to bottom, #fff 0%, #e6eded 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6eded', GradientType=0);
}

.panelMBL {
	height: 100%;
}

#residential-feature-products .product {
    padding: 10px 0 30px;
    height: 100%;
}

#commercial-feature-products .product {
    padding: 10px 0 30px;
    height: 100%;
}

.residential-feature-products-button-alignment {
	text-align: left
}

.commercial-feature-products-button-alignment {
	text-align: right
}

.feature-products-button {
	font-size: 20px;
	background-color: #fff;
	width: 100%;
	text-align: center;
	padding: 15px 0;
    border: 1px solid #c8c8c8;
	display: inline-block;
	color: #009adb;
	margin-bottom: -1px;
	text-transform: capitalize;
	cursor: pointer
}

.feature-products-button:hover {
	text-decoration: underline
}

.feature-products-button.selected {
	border-bottom-color: #fff;
	color: #898989
}

.feature-products-button.selected:hover {
	text-decoration: none
}

.product-display-area {
    border: 1px solid #c8c8c8;
	background-color: #fff
}

.product-display-area .col-md-3 {
    border-top: 1px solid #c8c8c8;
    border-left: 1px solid #c8c8c8;
	margin: 0
}

.product-display-area .row:first-child .col-md-3 {
	border-top: 1px solid rgba(0, 0, 0, 0)
}

.product-display-area .row .col-md-3:first-child {
	border-left: 1px solid rgba(0, 0, 0, 0)
}

.product {
	text-align: center;
	cursor: pointer;
	height: 330px
}

.product-name {
	font-size: 18px;
	line-height: 22px;
	color: #009adb;
    padding: 20px 0;
    max-height: 60px;
}

.product-hover-effect {
	position: relative;
	cursor: pointer
}

.product-hover-effect .product img {
	width: 70%;
	max-width: 275px;
	margin-top: 15px
}

.hover-over-content {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .8);
	color: #fff
}

.hover-over-content .spacing {
    padding: 10px 25px;
}

.hover-over-content .product-title {
    padding: 20px 0;
	font-size: 20px;
	line-height: 22px
}

.hover-over-content .product-discription {
	color: #fff
}

.product-hover-effect:hover>.hover-over-content {
	display: block;
	-webkit-animation: fadein .1s ease-in-out;
	-moz-animation: fadein .1s ease-in-out;
	-ms-animation: fadein .1s ease-in-out;
	-o-animation: fadein .1s ease-in-out;
	animation: fadein .1s ease-in-out;
	cursor: pointer
}

.product-details-link {
	position: absolute;
	bottom: 30px;
	left: 25px
}

.product-details-link a {
	color: #009adb
}

.blue-font {
    font-size: 16px;
}
.blue-font.arrows {
    font-size: 30px;
}

@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-moz-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-ms-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-o-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

#products .widget_tab_container ul li#tab2 {
	margin-left: 90px
}

#products .container {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0
}

.product_listing_container {
	margin-top: -13px
}

.widget_product_listing>.middle>.left_border>.right_border>.content {
	border: 1px solid #898989;
	background-color: #fff
}

.grid_mode {
	width: 100%;
	padding: 15px;
	margin-right: auto;
	margin-left: auto
}

.widget_product_listing>.middle>.left_border>.right_border>.content>.simple_bar {
	border-bottom: none;
	margin-bottom: unset
}

.widget_tab_container>.header {
	width: 100%;
	text-align: center
}

#products div.widget_tab_container>div.header ul {
	position: relative;
	z-index: 10;
	top: unset;
	text-align: center
}

#products .widget_tab_container ul li {
	background-image: none;
	background-color: #fff;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	height: auto;
	padding: 5px 10px;
	font-size: 1.3em;
	font-weight: 500;
	line-height: 30px;
	border: 1px solid #898989;
	float: none;
	margin-left: unset;
	display: inline-block;
	font-family: lato
}

#products .widget_tab_container ul li#tab2 {
	margin-left: 90px
}

#products .widget_tab_container ul li a {
	color: #0094d6
}

#products .widget_tab_container ul li.selected a {
	color: #4d4d4d
}

.product_listing_container .grid_mode>.row {
	text-align: center;
	justify-content: center;
	margin: 0
}

.product_listing_container .grid_mode>.row:first-child>.product {
	border-top: 1px solid #898989;
	border-left: 1px solid #898989;
	margin: 0;
	width: 25%
}

.product_listing_container .grid_mode>.row:first-child>.product:first-child {
	border-top: 1px solid rgba(0, 0, 0, 0);
	border-left: 1px solid rgba(0, 0, 0, 0)
}

.product_listing_container .grid_mode>.row:first-child>.product:nth-child(2) {
	border-top: 1px solid rgba(0, 0, 0, 0)
}

.product_listing_container .grid_mode>.row:first-child>.product:nth-child(3) {
	border-top: 1px solid rgba(0, 0, 0, 0)
}

.product_listing_container .grid_mode>.row:first-child>.product:nth-child(4) {
	border-top: 1px solid rgba(0, 0, 0, 0)
}

.product_listing_container .grid_mode>.row:first-child>.product:nth-child(5),
.product_listing_container .grid_mode>.row:first-child>.product:nth-child(9),
.product_listing_container .grid_mode>.row:first-child>.product:nth-child(13),
.product_listing_container .grid_mode>.row:first-child>.product:nth-child(17) {
	border-left: 1px solid rgba(0, 0, 0, 0)
}

.product_listing_container .grid_mode>.row>.product,
.product_listing_container .grid_mode>.row_3col>.product,
.product_listing_container .grid_mode>.row_2col>.product {
	margin: auto
}

.product_listing_container .grid_mode .product>.product_image>a:first-child,
.product_listing_container .list_mode .product>.product_image>a:first-child {
	display: block;
	min-height: 275px;
	position: relative
}

.product_listing_container .grid_mode>.row>.product>.product_image img {
	width: 85%;
	max-height: 275px;
	max-width: 275px
}


@media only screen and (max-width: 1280px) {

    #residential-feature-products .product {
        padding: 10px 0 20px;
    }

    #commercial-feature-products .product {
        padding: 10px 0 20px;
    }

    .product-name {
        font-size: 16px;
    }

    .hover-over-content .product-title {
        padding: 10px 0;
        font-size: 15px;
    }

    .hover-over-content .product-discription {
        font-size: 12px;
        line-height: 18px;
    }

}

@media only screen and (max-width: 992px) {
    .topSpacer {
        padding-top: 10px !important;
    }

    .bottomSpacer {
        padding-bottom: 10px !important;
    }

    .hover-over-content .spacing {
        padding: 5px 20px;
    }

    .hover-over-content .product-title {
        font-size: 14px;
    }

    .hover-over-content .product-discription {
        font-size: 10px;
        line-height: 15px;
    }

    .hover-over-content .product-title {
        font-size: 14px;
        line-height: 16px;
	}
	
	.blue-font {
		font-size: 12px;
	}
	.blue-font.arrows {
		font-size: 20px;
	}
}

@media only screen and (max-width: 800px) {

    .hover-over-content .spacing {
        padding: 5px 15px;
    }

    .hover-over-content .product-title {
        font-size: 12px;
    }

    .product-details-link {
        font-size: 12px;
    }

    .product-name {
        font-size: 14px;
    }

}


@media only screen and (max-width:767px) {
	#products h2.first {
		display: block
	}
	.mbl_tab_expander {
		background-color: #fff
	}
	.mbl_tab_expander>a {
		text-align: center;
		color: #4d4d4d
	}
	.mbl_tab_expander.mbl_expanded>a {
		background-image: none;
		color: #009adb
	}
	.widget_product_listing>.middle>.left_border>.right_border>.content>.simple_bar {
		display: none
	}
	#products .widget_tab_container {
		background: none
	}
	#tab2_mbl_expander.mobile-content.mbl_tab_expander.mbl_expanded {
		border-top: none
	}
	#tab2_mbl_expander.mobile-content.mbl_tab_expander {
		border-top: 1px solid #898989
	}
	#productTabContainer .dijitTabPane {
		border-bottom: none!important;
		width: 75%;
		margin: 0 auto;
		overflow: unset!important
	}
	.widget_product_listing>.middle>.left_border>.right_border>.content {
		border-left: 1px solid #898989;
		border-right: 1px solid #898989;
		border-bottom: 1px solid #898989;
		border-top: none;
		margin-top: -11px
	}
	.product_listing_container .grid_mode>.row:first-child>.product .product_info,
	.product_listing_container .grid_mode>.row_3col:first-child>.product .product_info,
	.product_listing_container .grid_mode>.row_2col:first-child>.product .product_info {
		text-align: center
	}
	.product_listing_container .grid_mode>.row:first-child>.product {
		float: none;
		width: 100%
	}
	.product_listing_container .grid_mode>.row:first-child>.product {
		border-top: none;
		border-left: none;
		border-bottom: 1px solid #898989
	}
	.product_listing_container .grid_mode>.row:first-child>.product:first-child {
		border-top: none;
		border-left: none
	}
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(2) {
		border-top: none
	}
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(3) {
		border-top: none
	}
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(4) {
		border-top: none
	}
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(5),
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(9),
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(13),
	.product_listing_container .grid_mode>.row:first-child>.product:nth-child(17) {
		border-left: none
	}
	.product_listing_container .grid_mode>.row:first-child>.product:last-child {
		border-bottom: none
	}
	.product_listing_container .grid_mode>.row>.product>.product_image img {
		width: unset;
		max-height: 275px;
		max-width: 275px
    }

        /*Mobile Accordion*/
        .feature-productsBG {
            background: #fff !important;
        }

        .feature-productsBG .container-fluid {
            padding: 0;
        }

        .feature-product-area {
            padding: 30px 0 0;
        }

        .feature-productsTabs {
            display: none !important;
        }

        .featuredProd-divider {
            display: block;
        }

        .product-display-area {
            border: none;
        }

        .product-display-area .col-md-3 {
            border-top: none;
            border-left: none;
        }

        #residential-feature-products {
            display: block !important;
        }

        #commercial-feature-products {
            display: block !important;
        }

        .product-hover-effect .product img {
            width: 55%;
        }

        .accordionMBL {
            display: block !important;
            background-color: #ffffff;
            color: #4d4d4d;
            cursor: pointer;
            padding: 18px;
            width: 100%;
            border-top: 1px solid #c8c8c8;
            border-left: none;
            border-right: none;
            border-bottom: none;
            text-align: center;
            outline: none;
            font-size: 14px;
            transition: 0.4s;
        }

		.accordionSpacer {
			display: inline-block;
			width: 160px;
		}

        .active,
        .accordionMBL:hover {
            color: #009adb;
        }

        .accordionMBL:after {
            content: "\f077";
            font-family: FontAwesome;
            display: inline-block;
            width: 1.65em;
            height: 1.65em;
            border: 0.15em solid #009adb;
            border-radius: 50%;
            text-align: center;
            color: #009adb;
			margin-left: 6px;
        }

        .active:after {
            content: "\f078";
            font-family: FontAwesome;

        }

        .panelMBL {
            padding: 0 18px;
            background-color: white;
            max-height: 0;
            overflow: hidden;
			transition: 0.4s ease-in-out;
			opacity: 0;
		}
		
		.panelMBL.show {
			opacity: 1;
			max-height: 3000px; 
		}

        /*End of Mobile Accordion*/

        .hover-over-content .product-title {
            font-size: 15px;
        }

		.hover-over-content .product-discription {
			font-size: 14px;
			line-height: 18px;
		}
		.blue-font {
			font-size: 14px;
		}
		.blue-font.arrows {
			font-size: 20px;
		}

        .hover-over-content .spacing {
            padding: 10px 25px;
        }

        .footer-back-to-top {
            text-align: center;
            background-color: #e6eded !important;
        }

        #footer-back-to-top-button {
            background-color: transparent !important;
        }
 
        .product-hover-effect:after {
            content: ".";
            border-bottom: 1px solid #c8c8c8;
            width: 60%;
            display: block;
            margin: 0 auto;
        }

   
}


@media only screen and (max-width: 576px) {
    #residential-feature-products .product {
        padding: 10px;
    }

    #commercial-feature-products .product {
        padding: 10px;
	}

}



@media only screen and (max-width:375px) {
	.product_listing_container .grid_mode .product>.product_image>a:first-child,
	.product_listing_container .list_mode .product>.product_image>a:first-child {
		min-height: 225px
	}
}

